
[145O_M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.620000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.540000
FogBlue=0.620000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000008
Greenstein_Value=1.000000
Inscattering=0.400000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.030970
SkyboxName=Morning_clear
SkyboxSaturation=0.330000
Skybox_Scale=77.229996
Specular_Alpha=0.130000
Specular_Glossiness=2.000000
SunDir=0.523352 -0.802947 0.285269
SunOffset=-0.200000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.150000
Terrain_Reflectance=0.065000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-2.000000
UseFog=false

[145O_M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_precipitation02
Cloud_Scale=100.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.480000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.330000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.040960
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=0.523352 -0.802947 0.285269
SunOffset=-0.020000
Sun_Intensity=138.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.150000
Terrain_Reflectance=0.042000
Terrain_Reflectance_Blue=0.550000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.470000
Turbidity=-1.000000
UseFog=false

[145O_M_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.850000
FogEnd=705.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.860140
SkyboxName=Morning_clear
SkyboxSaturation=0.160000
Skybox_Scale=88.000000
Specular_Alpha=0.230000
Specular_Glossiness=2.000000
SunDir=0.523352 -0.802947 0.285269
SunOffset=-0.000000
Sun_Intensity=78.000000
SuperbowlFogEnd=4880
SuperbowlFogStart=-6880
Superbowl_Scale=0.000000
Terrain_Reflectance=0.352000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-1.000000
UseFog=true

[145O_M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.570000
FogEnd=715.000000
FogGreen=0.480000
FogRed=0.450000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.005000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Morning_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.620000
Specular_Glossiness=2.000000
SunDir=0.523352 -0.802947 0.285269
SunOffset=0.000000
Sun_Intensity=78.000000
SuperbowlFogEnd=2200.000000
SuperbowlFogStart=-6880.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.292000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[145O_M_lightfog_clear]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.700000
FogEnd=395.000000
FogGreen=0.670000
FogRed=0.670000
FogStart=-118.000008
Greenstein_Value=0.940000
Inscattering=0.160000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=2.20000
Rayleigh_Multiplier=0.060040
SkyboxName=Morning_clear
SkyboxSaturation=0.030000
Skybox_Scale=100.000000
Specular_Alpha=0.780000
Specular_Glossiness=1.900000
SunDir=0.523352 -0.802947 0.285269
SunOffset=1.000000
Sun_Intensity=118.000000
SuperbowlFogEnd=7040.000000
SuperbowlFogStart=-7400.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.070000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.380000
Terrain_Reflectance_Red=0.340000
Turbidity=-0.200000
UseFog=true

[145O_E_lightfog_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=0.700000
Car_Shadow_Alpha=0.000000
Character_Lighting=0.7000000
CloudName=Us_clear02
Cloud_Scale=0.000000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.360000
FogBlue=0.00000
FogEnd=100.00000
FogGreen=0.00000
FogRed=0.00000
FogStart=3.0000
Greenstein_Value=-0.080000
Inscattering=0.00600
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.080930
SkyboxName=Evening_clear
SkyboxSaturation=0.250000
Skybox_Scale=100.000000
Specular_Alpha=0.10000
Specular_Glossiness=2.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=1.00000
Sun_Intensity=55.000000
SuperbowlFogEnd=499.000000
SuperbowlFogStart=-499.00000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.405000
Terrain_Reflectance_Blue=0.560000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.430000
Turbidity=-1.000000
UseFog=true
